body{
	font-family: 'Trebuchet MS', Verdana, Arial, Helvetica, sans-serif;
}


.titulo_topico{
	color: #B06274!important;
	font-size: 19px !important;
	font-weight: bold;
	margin-top: 10px !important;

}

.titulo_subtopico{
	color: #B06274 !important;
	font-size: 17px !important;
	font-weight: bold;

}

.box_atencao{

}

.box_saiba_mais{

	background-color: #F0E0D1;
	padding: 4px;
	text-align: left !important;
	vertical-align: middle;
	
}

.borda_saiba_mais {
	border: dotted 3px #fff;
	padding: 4px;
}

.borda_topicos {

  border: dotted 3px #fff;
  
  text-align: center;
  vertical-align: middle;
}

.box_link{
	margin-top: 9px;
}

.box_link a{
	color: #b06274 !important;
	font-family: tred;
}

.topico{
	background-color: #d27c8b;
}

#cor1{
	background-color: #eaa0b1;
		
}
#cor2{
	background-color: #af6276;
		
}
#cor3{
	background-color: #d37d8a;
		
}
#cor4{
	background-color: #8a4c5b;
		
}


.boolean{
	font-weight: bold;
	margin-left: 8px;
	margin-right: 17px;
}

.span3 input[type="radio"]{

	margin-bottom: 8px;

}

.add_space{
	line-height: 7px;
}

.add_top{
	margin-top: -18px;
}

.add_bottom{
	margin-bottom: 20px;
}

.centered{
	text-align: center;
}

p{
	margin: 0 !important;
}

.fundo_ex1{
	background-color: #D27C8B;
	padding: 10px;
	padding-left: 20px;
}

.fundo_ex2{
	background-color: #EAA2B1;
	padding: 10px;
	padding-left: 20px;
}

.to_right{
	text-align: right;
}

.figura_marg{
	margin-top: 5px;
	margin-bottom: 5px;
}

.negrito{
	color: #B06274!important;
}

.marcar_topico{
	background-color: #71db6f !important;
}

.boxLateral{
       background-color: #b06274 !important;
}